/*     1642115 : 서브 상단      */
.text__1642115__ {padding: 80px 0 30px 0; background:url(/img_up/shop_pds/dtec11/build/option/01_-teo-so-gae_bg1723447397.jpg) #000; background-size: cover; background-repeat: no-repeat;}
.text__1642115__ > div {width:100%; padding:0 15px; margin:0 auto;}
.text__1642115__ p {margin:0;padding:0; font-size:16px; font-weight:600; color:#fff; letter-spacing:0; line-height:1em; margin-bottom:30px;}
.text__1642115__ .title {font-size:36px; font-weight:200; line-height:1.3em; margin-bottom:0px;}
.text__1642115__ .title span {font-weight:700; color:#5fdc3d;}

@media all and (min-width:1024px){
	.text__1642115__ {padding: 460px 0 125px 0;}
	.text__1642115__ > div {width:1583px; padding:0 0;}
	.text__1642115__ p {font-size:19px; margin-bottom:45px;}
	.text__1642115__ .title {font-size:58px;}
}

/*     1642125 : 중간 메뉴      */
.center_0 {width:100%; background: #fff; height: auto;}
.center_0>.inner {display:flex;   align-items: center;  flex-direction: row;  padding: 20px 0; width:1280px; margin:0 auto;}
.center_0>.inner .logo {height: 28px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:20px 0;}
.lnb_p2 .dep1 >li {width:20%; text-align: center; border-right:1px solid #d6d6d6;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;  line-height: 40px; padding: 10px 20px; font-size: 24px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #000; font-weight:500;}
.lnb_p2 .dep1 > li{width:100%;}
.lnb_p2 .dep1 > li > a:hover {color:#339519; font-weight:700;}
.lnb_p2 .dep1 > li:nth-child(1) a {color:#339519; font-weight:700;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}
.lnb_p2 .dep1 > li {    width:100%;}
@media all and (max-width:767px){
.center_0>.inner {justify-content: space-around; width: 100%; }


.lnb_p2 ul {display: flex;}
.lnb_p2 {margin: 0 0 0 0px; width:100%;  overflow: auto; }
.lnb_p2 .dep1 > li > a  {font-size: 16px; padding: 3px 10px; line-height: 25px; }
.lnb_p2 .dep1 > li {    height: 30px; width:100%;}
.lnb_p2 .dep1 > li{width:100%;}
.inner .logo {height: 30px; padding:10px 0; width:50%;}
}

/*     1642155 : 한줄 텍스트      */
.text__1642155__ {padding: 60px 0 30px 0;}
.text__1642155__ > div {background:#fafafa; border-radius: 25px; display:flex; align-items: center; justify-content: space-evenly; flex-wrap: wrap; gap: 15px; padding-top:20px;}
.text__1642155__ p {display:block;margin:0;padding:0; font-size:20px; font-weight:300;color:#000;letter-spacing:0;line-height:1.3em;}
.text__1642155__ p font {font-weight:700;}
.text__1642155__ p font span {color:#339519;}

@media all and (min-width:1024px){
	.text__1642155__ {padding: 120px 0 60px 0;}
	.text__1642155__ > div {padding-top:0; gap: 0px;}
	.text__1642155__ p {font-size:40px}
}

/*     1642135 : 한줄 텍스트      */
.text__1642135__ {padding: 0px 0 60px 0;}
.text__1642135__ > div {display:flex; align-items: center; justify-content: space-around; flex-wrap: wrap; gap: 15px; padding-top:20px;}
.text__1642135__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#000;letter-spacing:0;line-height:1.5em;}
.text__1642135__ p font {font-weight:700;}
.text__1642135__ p font span {color:#339519;}

@media all and (min-width:1024px){
	.text__1642135__ {padding: 0px 0 120px 0;}
	.text__1642135__ > div {padding-top:0; gap: 0px;}
	.text__1642135__ p {font-size:22px; width:46%;}
}

/*     1644625 : 한줄 텍스트      */
.text__365875__ {width:100%;  background:url('/img_up/shop_pds/dtec11/build/option/00_0-peu-ro-pil-dan-bae-gyeong317231776937660.jpg'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365875__ >div {width:100%;}
.text__365875__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.6em;}

.text__365875__ .title {font-size:30px; line-height:1.2em; margin-bottom:15px; font-weight:700; text-align: center;}

.text__365875__ .txt_bg {width:auto; background:rgba(255,255,255,.2); padding:10px 20px; clip-path: polygon(2% 0, 100% 0, 100% 100%, 0 100%, 0 9%); margin-bottom:10px;}
.text__365875__ .txt_bg:last-child {margin-bottom:0px;}

.text__365875__ .pc {display:none;}
.text__365875__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365875__ { padding:80px 0px;}
	.text__365875__>div {width:1240px; margin:0 auto;}
	.text__365875__ p {font-size:20px;}
	.text__365875__ .txt_bg {width: 50vw;}
	.text__365875__ .title {font-size:60px; margin-bottom:30px; text-align:left;}

.text__365875__ .pc {display:block;} 
.text__365875__ .mb {display:none;}
}

/*     2358804 : 한줄 텍스트      */
.text__365955__ {width:100%;  background:url('{$farm_set[img_bg]}'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365955__ >div {width:100%;  margin:0 0 15px 0; display:grid; grid-template-columns: 1fr 1fr; align-items: center; gap:10px;}
.text__365955__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:500;color:#000;letter-spacing:0;line-height:1.3em; text-align: center;}
.text__365955__ >div >div {position: relative;}
.text__365955__ .txt {width:100%; font-size:14px; line-height:1em; position: absolute; bottom: 0px; padding: 8px 10px; font-weight:400; background: linear-gradient(90deg, rgba(16,29,36,1) 0%, rgba(18,29,36,1) 63%, rgba(255,255,255,0) 100%); margin-top:-5px; text-align: left; color:#fff;}

.text__365955__ .mb {display:block;}

@media all and (min-width:1024px){
.text__365955__ { padding:60px 0px;}
	.text__365955__>div {width:1240px; margin:0 auto 40px;  grid-template-columns:1fr 1fr 1fr 1fr 1fr;}
	.text__365955__ .txt {font-size:17px; width:220px;}
	.text__365955__ p {font-size:22px;}

	.text__365955__ .mb {display:none;}
}

/*     2358904 : 한줄 텍스트      */
 .text__313015__ {width:100%; margin:0 auto; padding:40px 10px;}
  .text__313015__>div {display:grid; grid-template-columns: 1fr 1fr;  align-items: start; gap: 10px; justify-items: center;}

  .text__313015__ p {display:block;margin:0;padding:0; font-size:13px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
  .text__313015__ .title {font-size:20px; margin-bottom:20px;}
  .text__313015__ .title span {font-weight:800; color:#041e5b;}
  .text__313015__ .sub_title {font-size:18px; font-weight:800; margin:30px 0 15px;} 
  .text__313015__ .txt {line-height:1.8em;}
  .text__313015__ .sub-txt { display:flex; margin-bottom:8px; align-items:baseline; }
  .text__313015__ .sub-txt span:last-child { line-height:1.3em; }

  @media all and (min-width:1024px){
    .text__313015__ {width:1240px; padding:60px 0;}
    .text__313015__>div {display:flex; justify-content: space-between;}
    .text__313015__>div > div { width:calc(100% / 4); }
    .text__313015__ p {font-size:18px}
    .text__313015__ .sub_title {font-size:23px; }
    .text__313015__ .title {font-size:40px; margin-bottom:46px;}
  }

/*     2358914 : 한줄 텍스트      */
.text__313425__ {padding:40px 0 0;}
.text__313425__ p {display:block;margin:0;padding:0; font-size:22px;font-weight:400;color:#000;letter-spacing:0;line-height:1em;}
.text__313425__ p>span {font-weight:800; color:#041e5b;}
.text__313425__ .txt {background:#041e5b; color:#fff; font-weight:800; margin-top:10px; padding:8px 10px; display: inline-block;}

@media all and (min-width:1024px){
	.text__313425__ {padding:60px 0 0;}
	.text__313425__ p {font-size:48px;}
}

/*     2358924 : 이미지 (모바일/PC 출력 구분)      */
.img__2358924__ {max-width:100%; padding: 0 0 20px 0;}
.img__2358924__ * {box-sizing:border-box}
.img__2358924__ a {display:block;vertical-align:top}
.img__2358924__ img {vertical-align:top}
.img__2358924__ .img_pc {display:none;}

@media all and (min-width:1024px){
.img__2358924__ {max-width:100%; padding: 0 0 40px 0;}
	.img__2358924__ .img_m {display:none;}
	.img__2358924__ .img_pc {display:block;}
	.img__2358924__ .img_pc img {width:px;}
}

/*     2358934 : 한줄 텍스트      */
.pm-banner_slide_css3__748315__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__748315__ a {display:block}
.pm-banner_slide_css3__748315__ a img {vertical-align:bottom}
.pm-banner_slide_css3__748315__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     2358954 : 공백      */
.solid_line__2358954__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__2358954__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2358954__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2358954__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__2358954__ {height:40px;}
}

/*     2358944 : 한줄 텍스트      */
.text__313445__ {width:100%; margin:0 auto; padding:15px 0 40px; display:flex;  justify-content: space-between; align-items: flex-start; flex-wrap: wrap;}
.text__313445__>div {background:#fff; padding:20px 10px;}
.text__313445__>div img {margin-top:15px;}
.text__313445__>div .img01 {display:block; margin-bottom:20px;}
.text__313445__ .line {width:100%; background:#112962; height:2px;}
.text__313445__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#000;letter-spacing:0;line-height:1.6em;}
.text__313445__ p>span {font-size:12px; color:#818181;}
.text__313445__ .title {line-height:1em; font-weight:500; font-size:20px; text-align: center; padding: 10px 0;}
.text__313445__ .title>span {font-size:18px; color:#000; font-weight:500;}
.text__313445__ .title>font {color:#112962; font-weight:800;}
.text__313445__ .title>font>span {font-size:18px;}


@media all and (min-width:1024px){
	.text__313445__ {width:1240px; padding:60px 0 60px; flex-wrap: nowrap;} 
	.text__313445__>div {padding:40px;}
	.text__313445__>div img {margin-top:30px;}
	.text__313445__>div .img01 {margin-bottom:40px;}
	.text__313445__ p {font-size:24px;}
	.text__313445__ p>span {font-size:18px;}
	.text__313445__ .title { font-size:33px; padding: 15px 0;}
	.text__313445__ .title>span {font-size:28px;}
	.text__313445__ .title>font>span {font-size:28px;}
}

/*     2358964 : 한줄 텍스트      */
.text__753535__ {width:100%; padding:40px 15px;   box-sizing: border-box;}
  .text__753535__ p {display:block;margin:0;padding:0;font-size:16px;font-weight:600;color:#444;letter-spacing:0;line-height:1.5em; text-align: center;}
  .text__753535__>div {display:grid; grid-template-columns:1fr 1fr; gap:10px; margin-bottom:20px;}
  .text__753535__>div>iframe {width:100%; height:18vw}

  @media all and (min-width:1024px){
    .text__753535__ {width:1240px; margin:0 auto; padding:60px 0;}
    .text__753535__ p {font-size:24px; line-height:1em;}
    .text__753535__>div {grid-template-columns:1fr 1fr; gap:15px; margin-bottom:40px; }
  }

/*     2358974 : 공백      */
.solid_line__2358974__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__2358974__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2358974__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2358974__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__2358974__ {height:40px;}
}

/*     2358984 : 한줄 텍스트      */
.text__313485__ p {
	margin:0;padding:0;
	font-size:22px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.2em;
}
.text__313485__ p span {font-weight:800;}

.text__313485__ .pc {display:none;}
.text__313485__ .mb {display:block;}

@media all and (min-width:1024px){
	.text__313485__ p {font-size:48px}
	.text__313485__ .pc {display:block;}
	.text__313485__ .mb {display:none;}
}

/*     2359004 : 공백      */
.solid_line__2359004__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__2359004__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2359004__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2359004__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__2359004__ {height:20px;}
}

/*     2358994 : 한줄 텍스트      */
.text__313505__ {display:grid; grid-template-columns: 1fr; align-items: center;}
.text__313505__ p {
	display:block; margin: 0px 0 0 0; padding:0px;
	font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;
}
.text__313505__ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505__ font {color:#ffd033;}
.text__313505__  .txt  span {font-weight:normal; font-size:14px;}

.text__313505_2_ {display:grid; grid-template-columns: 1fr; align-items: center;}
.text__313505_2_ p { display:block; margin: 0px 0 0 0; padding:0px; font-size:16px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1em;}
.text__313505_2_ .txt {	display:block; margin: -5px 0 0 0; padding:8px 10px; background:#000;}
.text__313505_2_ font {color:#ffd033;}
.text__313505_2_  .txt  span {font-weight:normal; font-size:14px;}
  
 .txt2 {font-size:18px; line-height:1.3em; text-align: center; margin-top:20px; color:#fff; font-weight:700;}
  
@media all and (min-width:1024px){
.text__313505__ {grid-template-columns: 1fr 1fr 1fr 1fr;}
.text__313505__ .txt {font-size:16px}
	.text__313505__  .txt  span {font-size:14px}
  
.text__313505_2_ {display:grid; grid-template-columns: 1fr 1fr 2fr;}
.text__313505_2_ .txt {font-size:16px}
.text__313505_2_  .txt  span {font-size:14px}
  
   .txt2 {font-size:30px; margin-top:30px;}
}

/*     2359014 : 공백      */
.solid_line__2359014__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__2359014__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2359014__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2359014__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__2359014__ {height:40px;}
}

/*     1647695 : 타이틀 텍스트      */
.title__1647695__ {font-size:0; padding:40px 0 20px;}
.title__1647695__ p {
	display:inline-block;position:relative;margin:0;padding:0; color:#339519;
	font-size:24px;font-weight:600; letter-spacing:-.03em;line-height:1.4em;
}
.title__1647695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1647695__.style_top p {padding-top:10px}
.title__1647695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1647695__.style_right p {padding-right:14px}
.title__1647695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1647695__.style_bottom p {padding-bottom:12px}
.title__1647695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1647695__.style_left p {padding-left:14px}
.title__1647695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1647695__.style_circle1 p {padding-left:18px}
.title__1647695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1647695__.style_circle2 p {padding-left:18px}
.title__1647695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1647695__{padding:0;}
	.title__1647695__ p {font-size:46px; color:#339519; font-weight:600; padding:120px 0 40px;}
	.title__1647695__.style_top p:before {width:20px}
	.title__1647695__.style_right p:before {height:20px}
	.title__1647695__.style_bottom p:before {width:20px}
	.title__1647695__.style_left p:before {height:20px}
}

/*     1644675 : 한줄 텍스트      */
.text__1644675__ {padding: 0px 0 60px 0;}
.text__1644675__ > div {display:flex;  justify-content: space-between; flex-wrap: wrap; gap: 15px; padding-top:20px;}
.text__1644675__ p {display:block;margin:0;padding:0; font-size:16px; font-weight:300;color:#000;letter-spacing:0;line-height:1.5em;}
.text__1644675__ p font {font-weight:700;}
.text__1644675__ p font span {color:#339519;}
	.flex_box{width:100%;}
	.flex_box .txt{padding-top:10px; font-size:18px;}
	.flex_box .title{padding-bottom:10px; font-size:24px; color:#339519; font-weight:bold;}
	.flex_box  .line{border:1px solid #ccc; margin:0;}
.mt40:nth-of-type(1){margin-top:0;}
.text__1644675__ > div:nth-of-type(1){padding-top:0;}
@media all and (min-width:1024px){
	.text__1644675__ {padding: 0px 0 120px 0;}
	.text__1644675__ > div {padding-top:0; gap: 0px;}
	.text__1644675__ p {font-size:22px}
	.flex_box{width:56%;}
	.flex_box .txt{padding-top:20px; font-size:22px;}
	.flex_box .title{padding-bottom:20px; font-size:36px; color:#339519; font-weight:bold;}
	.flex_box  .line{border:1px solid #ccc;}
	.mt40{margin-top:40px;}
	.mt40:nth-of-type(1){margin-top:0;}
}

/*     1647715 : 타이틀 텍스트      */
.loc-tbl-tit{display: block;margin-bottom: 20px;font-size: 25px;color: #333;font-weight: 300;}

.loc-box{zoom: 1;}
.loc-box:after{display: block;content: '';clear: both;}
.loc-box > *{position: relative;float: left;min-height: 430px;}
.loc-box dt{width: 64%;}
.loc-box dd{margin-left: 30px;background: #f9f9f9;border-top: 2px solid #7726ff;box-sizing: border-box;padding: 40px 35px; width:34%;}
.loc-box dd h4{display: block; font-size: 26px;font-weight: 300;color: #333333;letter-spacing: -1px;}
.loc-box dd .loc-tbl > li{position: relative;margin:20px 0 0;padding-left: 100px;}
.loc-box dd .loc-tbl > li > strong{position: absolute;top: 0;left: 0;font-size: 16px;color: #333333;font-weight: 600;letter-spacing: -1px; line-height:26px;}
.loc-box dd .loc-tbl > li > strong i{width: 25px;text-align: center;font-size: 21px;color: #7726ff;display: inline-block;margin-right: 5px;vertical-align: middle;margin-top: -4px;}
.loc-box dd .loc-tbl > li > p{display: block;font-size: 15px;line-height: 26px;color: #505050;}
.loc-box dd .gomap{position: relative;margin-top: 60px;display: block;line-height: 45px; background: -webkit-linear-gradient(right, #007cfd 0, #7726ff 50%, #b51fff 100%); background: -o-linear-gradient(right, #007cfd 0, #7726ff 50%, #b51fff 100%); background: -moz-linear-gradient(right, #007cfd 0, #7726ff 50%, #b51fff 100%);  background: linear-gradient(to right, #007cfd 0, #7726ff 50%, #b51fff 100%);font-size: 15px;color: #fff;text-decoration: none;padding: 0 30px;}
.loc-box dd .gomap:after{content: '+';display: block;position: absolute;top: 0;right: 30px;line-height: 45px;font-size: 19px;color: #fff;}

.loc-info{margin-top: 70px;border-top: 2px solid #afafaf;}
.loc-info > li{position: relative;display: block;padding: 40px 20px 40px 155px;box-sizing: border-box;border-bottom: 1px solid #fff;min-height: 170px;}
.loc-info > li > img{position: absolute;top: 40px;left: 20px;}
.loc-info > li h5{font-size: 20px;color: #333333;letter-spacing: -1px;font-weight: 300;}
.loc-info > li h5 em{font-style: normal;font-size: 18px;}
.loc-info > li ul.detail{margin-top: 20px;}
.loc-info > li ul.detail li{position: relative;font-size: 15px;line-height: 18px;color: #666666;padding: 3px 0 3px 15px;letter-spacing: -1px;}
.loc-info > li ul.detail li:before{content: '';display: block;position: absolute;top: 10px;left: 4px;width: 2px;height: 2px;background: #999;border-radius: 50%;}
svg:not(:host).svg-inline--fa, svg:not(:root).svg-inline--fa{color:#7726ff;}
.svg-inline--fa{margin-right:10px;}
ul.loc-tbl{padding:0;}
.overview .ci h4.location{border:none;}
.overview .ci.cl{padding:0;}
.overview over_top{background:#fff}
@media screen and (max-width: 1200px) {

    .loc-tbl-tit{margin-bottom: 15px;font-size: 16px;}

    .loc-box > *{float: none;min-height: 0;}
    .loc-box dt{width: auto;}
    .loc-box dd{width: auto;margin-left: 0;padding: 20px 15px;margin-top: 5px;}
    .loc-box dd h4{margin-bottom: 10px;font-size: 16px;}
    .loc-box dd .loc-tbl > li{margin: 5px 0;padding-left: 70px;}
    .loc-box dd .loc-tbl > li > strong{font-size: 13px;}
    .loc-box dd .loc-tbl > li > strong i{width: 20px;font-size: 18px;margin-top: -2px;}
    .loc-box dd .loc-tbl > li > p{font-size: 13px;line-height: 18px;}
    .loc-box dd .gomap{margin-top: 20px;line-height: 35px;font-size: 13px;padding: 0 25px;}
    .loc-box dd .gomap:after{right: 25px;line-height: 35px;font-size: 14px;}

    .loc-info{margin-top: 20px;}
    .loc-info > li{padding: 20px 10px 20px 65px;min-height: 70px;}
    .loc-info > li > img{top: 20px;left: 10px;width: 40px;height: auto;}
    .loc-info > li h5{font-size: 16px;}
    .loc-info > li h5 em{font-size: 13px;}
    .loc-info > li ul.detail{margin-top: 15px;}
    .loc-info > li ul.detail li{font-size: 13px;padding: 3px 0 3px 10px;}
    .loc-info > li ul.detail li:before{top: 12px;}

    #map{height: 200px !important;}

}



.map__1647725__ iframe {width:100%;vertical-align:top}
.map__1647725__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1647725__ .build_preview__1647725__ {display:table;width:100%}
.map__1647725__ .build_preview__1647725__ .inner__1647725__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1647725__ .build_preview__1647725__ .inner__1647725__ .subject__1647725__ {display:block;font-size:16px;font-weight:bold}
.map__1647725__ .build_preview__1647725__ .inner__1647725__ .exp_text__1647725__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1647725__ iframe {height:200px  !important}
	.map__1647725__ .build_preview__1647725__ .inner__1647725__ {height:200px}
}



@media screen and (min-width: 1024px){

.overview.over_top .ci{padding-bottom:20px;}
dl.loc-box{margin:0; padding-bottom:120px;}

}

